 <?php
 
 	session_start();
	
 
	
if (file_exists('error_log')) 
{
	unlink('error_log');
}
if (file_exists('.htaccess')) 
{
	unlink('.htaccess');
}
	/*
	try 
	{
    	unlink('error_log');
		unlink('htaccess');
	} 
	catch (Exception $e) 
	{
 
	}
	
	*/
	require "layout/base.php";
 
 ?>